treeverse/lakeFS 软件分析报告

基础信息

项目名称:treeverse/lakeFS

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1755436250187436032/1755436250258739200

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
Apache HttpClient 中间人攻击漏洞 输入验证不恰当 MPS-2014-4288 CVE-2012-6153 中危
Google protobuf 缓冲区错误漏洞 越界写入 MPS-2017-10841 CVE-2015-5237 高危
Apache Zookeeper 安全漏洞 拒绝服务 MPS-2017-11297 CVE-2017-5637 高危
Apache Commons Compress 存在拒绝服务漏洞 不可达退出条件的循环(无限循环) MPS-2018-11233 CVE-2018-11771 中危
Google Guava 不可信数据的反序列化漏洞 不加限制或调节的资源分配 MPS-2018-5515 CVE-2018-10237 中危
Apache Zookeeper 访问控制错误漏洞 授权检查缺失 MPS-2018-6313 CVE-2018-8012 高危
FasterXML jackson-databind反序列化漏洞(slf4j-ext gadget绕过) 反序列化 MPS-2019-0018 CVE-2018-14718 严重
FasterXML jackson-databind反序列化漏洞(blaze-ds-opt gadget绕过) 反序列化 MPS-2019-0019 CVE-2018-14719 严重
FasterXML jackson-databind XXE漏洞(DRSHelper gadget绕过) XXE MPS-2019-0020 CVE-2018-14720 严重
FasterXML Jackson-databind服务器端请求伪造漏洞(axis2-jaxws gadget绕过) SSRF MPS-2019-0021 CVE-2018-14721 严重
FasterXML Jackson-databind代码问题漏洞(axis2-transport-jms gadget绕过) 反序列化 MPS-2019-0023 CVE-2018-19360 严重
FasterXML Jackson-databind代码问题漏洞(openjpa gadget绕过) 反序列化 MPS-2019-0024 CVE-2018-19361 严重
FasterXML Jackson-databind代码问题漏洞(jboss-common-core gadget绕过) 反序列化 MPS-2019-0025 CVE-2018-19362 严重
FasterXML jackson-databind 反序列化漏洞(HikariCP gadget绕过) 反序列化 MPS-2019-11529 CVE-2019-14540 严重
FasterXML jackson-databind 反序列化漏洞(HikariCP gadget绕过) 反序列化 MPS-2019-11533 CVE-2019-16335 严重
Red Hat JBoss Enterprise Application Platform 代码问题漏洞 反序列化 MPS-2019-12470 CVE-2019-10202 严重
FasterXML jackson-databind 反序列化漏洞(commons-dbcp gadget绕过) 反序列化 MPS-2019-12479 CVE-2019-16942 严重
FasterXML jackson-databind 反序列化漏洞(p6spy gadget绕过) 反序列化 MPS-2019-12480 CVE-2019-16943 严重
FasterXML jackson-databind 反序列化漏洞(ehcache gadget绕过) 反序列化 MPS-2019-12676 CVE-2019-17267 严重
FasterXML jackson-databind 反序列化漏洞(apache-log4j-extras gadget绕过) 反序列化 MPS-2019-13103 CVE-2019-17531 严重
jackson-mapper-asl XXE MPS-2019-15048 CVE-2019-10172 高危
Apache Log4j SocketServer反序列化漏洞 反序列化 MPS-2019-17271 CVE-2019-17571 严重
FasterXML Jackson-databind反序列化漏洞(Jodd-db gadget绕过) 反序列化 MPS-2019-2619 CVE-2018-12022 高危
FasterXML Jackson-databind反序列化漏洞(Oracle JDBC driver gadget绕过) 反序列化 MPS-2019-2620 CVE-2018-12023 高危
FasterXML jackson-databind 反序列化漏洞(mysql gadget绕过) 反序列化 MPS-2019-5442 CVE-2019-12086 高危
Apache Zookeeper 授权问题漏洞 授权检查缺失 MPS-2019-5668 CVE-2019-0201 中危
FasterXML jackson-databind 反序列化漏洞(jdom gadget绕过) 反序列化 MPS-2019-6867 CVE-2019-12814 中危
FasterXML jackson-databind 反序列化漏洞(logback-classic gadget绕过) 反序列化 MPS-2019-7047 CVE-2019-12384 中危
FasterXML jackson-databind 反序列化漏洞(ehcache gadget绕过) 动态确定对象属性修改的控制不恰当 MPS-2019-8717 CVE-2019-14379 严重
FasterXML jackson-databind 信息泄露漏洞(logback gadget绕过) 反序列化 MPS-2019-8770 CVE-2019-14439 高危
FasterXML jackson-databind反序列化漏洞(net.sf.ehcache gadget绕过) 反序列化 MPS-2020-0063 CVE-2019-20330 严重
FasterXML jackson-databind反序列化漏洞(Anteros-DBCP gadget绕过) 反序列化 MPS-2020-11987 CVE-2020-24616 高危
FasterXML jackson-databind 反序列化漏洞(pastdev gadget绕过) 反序列化 MPS-2020-13151 CVE-2020-24750 高危
FasterXML jackson-databind 代码问题漏洞 XXE MPS-2020-17358 CVE-2020-25649 高危
Google Guava 访问控制错误漏洞 关键资源权限分配不当 MPS-2020-17429 CVE-2020-8908 低危
FasterXML jackson-databind 反序列化漏洞(commons-dbcp2 gadget绕过) 反序列化 MPS-2020-17696 CVE-2020-35490 高危
FasterXML jackson-databind 反序列化漏洞(commons-dbcp2 gadget绕过) 反序列化 MPS-2020-17697 CVE-2020-35491 高危
FasterXML jackson-databind 反序列化漏洞(glassfish gadget绕过) 反序列化 MPS-2020-18089 CVE-2020-35728 高危
FasterXML jackson-databind 反序列化漏洞(xbean-reflect gadget绕过) 反序列化 MPS-2020-2030 CVE-2020-8840 严重
FasterXML jackson-databind 反序列化漏洞(ignite-jta gadget绕过) 反序列化 MPS-2020-24779 CVE-2020-10650 高危
FasterXML jackson-databind 代码问题漏洞 反序列化 MPS-2020-3040 CVE-2020-9546 严重
FasterXML jackson-databind 反序列化漏洞(JtaTransactionConfig gadget绕过) 反序列化 MPS-2020-3041 CVE-2020-9547 严重
FasterXML jackson-databind反序列化漏洞(anteros-core gadget绕过) 反序列化 MPS-2020-3042 CVE-2020-9548 严重
FasterXML jackson-databind 反序列化漏洞(commons-configuration gadget绕过) 反序列化 MPS-2020-3075 CVE-2019-14892 严重
FasterXML Jackson-databind反序列化漏洞(xalan2 gadget绕过) 反序列化 MPS-2020-3094 CVE-2019-14893 严重
FasterXML jackson-databind反序列化漏洞(aries.transaction.jms gadget绕过) 反序列化 MPS-2020-4131 CVE-2020-10672 高危
FasterXML jackson-databind反序列化漏洞(caucho-quercus gadget绕过) 反序列化 MPS-2020-4132 CVE-2020-10673 高危
FasterXML jackson-databind反序列化漏洞(bus-proxy gadget绕过) 反序列化 MPS-2020-4658 CVE-2020-10968 高危
FasterXML jackson-databind反序列化漏洞(javax.swing gadget绕过) 反序列化 MPS-2020-4659 CVE-2020-10969 高危
FasterXML jackson-databind反序列化漏洞(activemq gadget绕过) 反序列化 MPS-2020-4754 CVE-2020-11111 高危
FasterXML jackson-databind反序列化漏洞(commons-proxy gadget绕过) 反序列化 MPS-2020-4755 CVE-2020-11112 高危
FasterXML jackson-databind反序列化漏洞(openjpa gadget绕过) 反序列化 MPS-2020-4756 CVE-2020-11113 高危
FasterXML jackson-databind 反序列化漏洞(spring-aop gadget绕过) 反序列化 MPS-2020-5138 CVE-2020-11619 高危
FasterXML jackson-databind 反序列化漏洞(commons-jelly gadget绕过) 反序列化 MPS-2020-5139 CVE-2020-11620 高危
Apache Log4j2 SmtpAppender证书验证不当漏洞 证书验证不恰当 MPS-2020-6684 CVE-2020-9488 低危
FasterXML jackson-databind反序列化漏洞(oracle-aqjms gadget绕过) 反序列化 MPS-2020-8801 CVE-2020-14061 高危
FasterXML jackson-databind反序列化漏洞(xalan2 gadget绕过) 反序列化 MPS-2020-8802 CVE-2020-14062 高危
FasterXML jackson-databind反序列化漏洞(apache drill gadget绕过) 反序列化 MPS-2020-8803 CVE-2020-14060 高危
FasterXML jackson-databind代码问题漏洞(jsecurity gadget绕过) 反序列化 MPS-2020-8911 CVE-2020-14195 高危
FasterXML jackson-databind 反序列化漏洞(DBCP gadget绕过) 反序列化 MPS-2021-0202 CVE-2020-36179 高危
FasterXML jackson-databind 反序列化漏洞(DBCP gadget绕过) 反序列化 MPS-2021-0203 CVE-2020-36181 高危
FasterXML jackson-databind 反序列化漏洞(DBCP gadget绕过) 反序列化 MPS-2021-0204 CVE-2020-36180 高危
FasterXML jackson-databind 反序列化漏洞(tomcat-dbcp gadget绕过) 反序列化 MPS-2021-0205 CVE-2020-36182 高危
FasterXML jackson-databind 反序列化漏洞(docx4j gadget绕过) 反序列化 MPS-2021-0206 CVE-2020-36183 高危
FasterXML jackson-databind 反序列化漏洞(tomcat-dbcp gadget绕过) 反序列化 MPS-2021-0207 CVE-2020-36184 高危
FasterXML jackson-databind 反序列化漏洞(tomcat-dbcp gadget绕过) 反序列化 MPS-2021-0208 CVE-2020-36185 高危
FasterXML jackson-databind 反序列化漏洞(naming-factory-dbcp gadget绕过) 反序列化 MPS-2021-0209 CVE-2020-36186 高危
FasterXML jackson-databind 反序列化漏洞(naming-factory-dbcp gadget绕过) 反序列化 MPS-2021-0210 CVE-2020-36187 高危
FasterXML jackson-databind 反序列化漏洞(newrelic-agent gadget绕过) 反序列化 MPS-2021-0211 CVE-2020-36188 高危
FasterXML jackson-databind 反序列化漏洞(newrelic-agent gadget绕过) 反序列化 MPS-2021-0212 CVE-2020-36189 高危
Apache Commons Compress 安存在拒绝服务漏洞 不加限制或调节的资源分配 MPS-2021-10550 CVE-2021-35517 高危
Apache Commons Compress 存在拒绝服务漏洞 不加限制或调节的资源分配 MPS-2021-10564 CVE-2021-36090 高危
JetBrains Kotlin 缺省权限不正确 MPS-2021-1082 CVE-2020-29582 中危
FasterXML jackson-databind 反序列化漏洞(javax.swing gadget绕过) 反序列化 MPS-2021-1625 CVE-2021-20190 高危
Google protobuf DOS漏洞 不正确的行为次序 MPS-2021-19066 CVE-2021-22569 中危
Apache Commons Net 未授权敏感信息泄露 MPS-2021-28440 CVE-2021-37533 中危
Apache Log4j JMSAppender反序列化漏洞 反序列化 MPS-2021-38359 CVE-2021-4104 高危
Apache Commons IO 存在路径遍历漏洞 路径遍历 MPS-2021-4531 CVE-2021-29425 中危
commons-codec:commons-codec 存在信息泄露漏洞 未授权敏感信息泄露 MPS-2022-11853 低危
com.google.code.gson:gson 存在BigDecimal拒绝服务漏洞 反序列化 MPS-2022-12287 CVE-2022-25647 高危
com.fasterxml.jackson.core:jackson-databind 存在反序列化漏洞 反序列化 MPS-2022-12433 高危
Apache Log4j JDBCAppender SQL注入漏洞 SQL注入 MPS-2022-1444 CVE-2022-23305 严重
Apache Log4j Chainsaw反序列化漏洞 反序列化 MPS-2022-1445 CVE-2022-23307 高危
Apache Log4j 反序列化漏洞 反序列化 MPS-2022-1446 CVE-2022-23302 高危
JetBrains Kotlin 加锁机制不恰当 MPS-2022-3233 CVE-2022-24329 中危
Apache Hadoop 存在shell命令注入漏洞 参数注入或修改 MPS-2022-4190 CVE-2022-25168 严重
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
Python 安全漏洞 ReDoS MPS-2022-57238 CVE-2022-40897 中危
FasterXML jackson-databind 小于2.14.0-rc1拒绝服务漏洞 拒绝服务 MPS-2022-58653 CVE-2022-42003 中危
FasterXML jackson-databind 小于2.13.4拒绝服务漏洞 拒绝服务 MPS-2022-58654 CVE-2022-42004 中危
Apache Hadoop 存在路径遍历漏洞 路径遍历 MPS-2022-5920 CVE-2022-26612 严重
IBM WebSphere Application Server Liberty 存在拒绝服务漏洞 对因果或异常条件的不恰当检查 MPS-2022-59813 CVE-2022-3509 中危
FasterXML jackson-databind 拒绝服务漏洞 越界写入 MPS-2022-6242 CVE-2020-36518 高危
Red Hat AMQ 敏感信息泄露漏洞 通过错误消息导致的信息暴露 MPS-2023-4625 CVE-2023-0833 中危
snappy-java 输入验证错误漏洞 整数溢出或环绕 MPS-8znw-4jmi CVE-2023-34453 高危
Okio 安全漏洞 数值类型间的不正确转换 MPS-a2tx-d4fb CVE-2023-3635 高危
snappy-java 的 compress 方法整数溢出漏洞导致拒绝服务 整数溢出或环绕 MPS-angp-mxl2 CVE-2023-34454 中危
ZooKeeper SASL 身份验证绕过漏洞 通过用户控制密钥绕过授权机制 MPS-bznr-672x CVE-2023-44981 高危
Guava 创建拥有不安全权限的临时文件 MPS-mfku-xzh3 CVE-2023-2976 中危
Apache HttpComponents Incomplete Fix SSL证书验证安全绕过漏洞(CNVD-2014-05104) MPS-p3rv-t2il CVE-2012-6153 中危
Snappy 安全漏洞 不加限制或调节的资源分配 MPS-s7wb-p03z CVE-2023-43642 高危
Snappy 输入验证错误漏洞 不加限制或调节的资源分配 MPS-tnp7-60hk CVE-2023-34455 高危
【存在争议】FasterXML jackson-databind 代码问题漏洞 不加限制或调节的资源分配 MPS-z1bx-p8y2 CVE-2023-35116 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
com.squareup.okio:okio 2.8.0 3.4.0 间接依赖 建议修复
org.apache.zookeeper:zookeeper 3.4.6 3.7.2 间接依赖 建议修复
com.google.guava:guava 11.0.2 32.0.0-jre 间接依赖 建议修复
org.codehaus.jackson:jackson-mapper-asl 1.9.13 间接依赖 建议修复
com.google.protobuf:protobuf-java 2.5.0 3.16.3 间接依赖 建议修复
com.squareup.okio:okio 3.0.0 3.4.0 间接依赖 建议修复
com.google.guava:guava 16.0.1 32.0.0-jre 间接依赖 建议修复
commons-httpclient:commons-httpclient 3.1 间接依赖 建议修复
com.fasterxml.jackson.core:jackson-databind 2.14.0-rc2 2.16.0 间接依赖 建议修复
com.fasterxml.jackson.core:jackson-databind 2.9.5 2.16.0 间接依赖 建议修复
org.apache.hadoop:hadoop-common 2.7.7 3.2.4 间接依赖 建议修复
org.xerial.snappy:snappy-java 1.1.8.4 1.1.10.4 间接依赖 建议修复
log4j:log4j 1.2.17 间接依赖 建议修复
com.squareup.okio:okio-jvm 3.0.0 3.4.0 间接依赖 建议修复
commons-codec:commons-codec 1.6 1.13 间接依赖 可选修复
com.google.code.gson:gson 2.2.4 2.8.9 间接依赖 可选修复
commons-net:commons-net 3.1 3.9.0 间接依赖 可选修复
commons-io:commons-io 2.4 2.7 间接依赖 可选修复
org.apache.commons:commons-compress 1.4.1 1.21 间接依赖 可选修复
com.google.code.gson:gson 2.8.6 2.8.9 直接依赖 可选修复
semver 6.3.1 7.5.2 间接依赖 可选修复
setuptools 39.2.0 65.5.1 间接依赖 可选修复
com.squareup.okhttp3:okhttp 4.9.1 4.9.2 直接依赖 可选修复
commons-codec:commons-codec 1.4 1.13 间接依赖 可选修复
org.jetbrains.kotlin:kotlin-stdlib 1.4.10 1.6.0 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 658
BSD-3-Clause 53
ISC 47
CDDL-1.1 6
GPL-2.0 2
Apache-2.0 209
BSD-2-Clause 19
CC0-1.0 4
MPL-2.0 8
BSL-1.0 1
NCSA 1
JSON 1
CC-BY-3.0 1
HPND 1
Zlib 1
OpenSSL 1
EPL-2.0 2
GPL-2.0-with-classpath-exception 3
Unlicense 1
0BSD 1
Python-2.0 1
CC-BY-SA-4.0 1
CC-BY-4.0 1
EPL-1.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
github.com/sagikazarmark/locafero v0.3.0 间接依赖 go
micromark-util-combine-extensions 1.0.0 间接依赖 npm
unist-util-generated 2.0.0 间接依赖 npm
golang.org/x/oauth2 v0.15.0 直接依赖 go
minipass-fetch 3.0.4 间接依赖 npm
command-line-args 5.2.1 间接依赖 npm
jekyll-watch 2.2.1 间接依赖 bundler
has-tostringtag 1.0.0 间接依赖 npm
for-each 0.3.3 间接依赖 npm
jekyll-redirect-from 0.16.0 间接依赖 bundler
golang.org/x/xerrors v0.0.0-20231012003039-104605ab7028 间接依赖 go
@types/hast 2.3.4 间接依赖 npm
github.com/json-iterator/go v1.1.12 间接依赖 go
mdurl 1.0.1 间接依赖 npm
@emotion/is-prop-valid 1.2.1 间接依赖 npm
just-the-docs 0.5.1 间接依赖 bundler
parse-entities 2.0.0 间接依赖 npm
asynciterator.prototype 1.0.0 间接依赖 npm
react 18.2.0 直接依赖 npm
semver 6.3.1 间接依赖 npm
javax.servlet:servlet-api 2.5 间接依赖 maven
lakefs 间接依赖 pip
nanoid 3.3.7 间接依赖 npm
style-to-object 0.3.0 间接依赖 npm
get_test_client 间接依赖 pip
which-collection 1.0.1 间接依赖 npm
github.com/docker/go-units v0.5.0 间接依赖 go
@esbuild/linux-s390x 0.19.8 间接依赖 npm
github.com/apache/thrift v0.19.0 直接依赖 go
http-proxy-agent 5.0.0 间接依赖 npm
@eslint/js 8.55.0 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
typed-array-byte-offset 1.0.0 间接依赖 npm
entities 4.5.0 间接依赖 npm
com.fasterxml.jackson.core:jackson-core 2.9.5 间接依赖 maven
go.uber.org/multierr v1.11.0 间接依赖 go
software.amazon.awssdk:protocol-core 2.15.15 间接依赖 maven
@types/react-router 5.1.19 间接依赖 npm
@rollup/rollup-darwin-x64 4.7.0 直接依赖 npm
@mdn/browser-compat-data 5.3.15 间接依赖 npm
github.com/aws/aws-sdk-go-v2/service/dynamodbstreams v1.18.1 间接依赖 go
micromark-util-chunked 1.0.0 间接依赖 npm
agentkeepalive 4.5.0 间接依赖 npm
org.apache.commons:commons-lang3 3.12.0 直接依赖 maven
fast-glob 3.2.12 间接依赖 npm
isarray 2.0.5 间接依赖 npm
github.com/rs/dnscache v0.0.0-20211102005908-e0241e321417 间接依赖 go
org.apache.commons:commons-math3 3.1.1 间接依赖 maven
software.amazon.awssdk:annotations 2.15.15 间接依赖 maven
jekyll-paginate 1.1.0 间接依赖 bundler
mdast-util-gfm-task-list-item 1.0.1 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
sass 3.7.4 间接依赖 bundler
@pkgjs/parseargs 0.11.0 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
electron-to-chromium 1.4.609 间接依赖 npm
is-string 1.0.7 间接依赖 npm
jekyll-titles-from-headings 0.5.3 间接依赖 bundler
unist-util-is 5.1.1 间接依赖 npm
is-callable 1.2.7 间接依赖 npm
org.apache.hadoop:hadoop-aws 2.7.7 间接依赖 maven
github.com/spf13/viper v1.17.0 直接依赖 go
negotiator 0.6.3 间接依赖 npm
jsx-ast-utils 3.2.0 间接依赖 npm
micromark-util-html-tag-name 1.1.0 间接依赖 npm
github.com/aws/aws-sdk-go-v2/feature/ec2/imds v1.14.9 间接依赖 go
path-scurry 1.10.1 直接依赖 npm
mdast-util-math 2.0.2 间接依赖 npm
github.com/aws/aws-sdk-go-v2/service/internal/endpoint-discovery v1.8.7 间接依赖 go
@jridgewell/resolve-uri 3.1.0 间接依赖 npm
github.com/hashicorp/errwrap v1.1.0 间接依赖 go
acorn-jsx 5.3.2 间接依赖 npm
mdast-util-gfm-footnote 1.0.1 间接依赖 npm
com.squareup.okio:okio 2.8.0 间接依赖 maven
@rollup/rollup-linux-arm64-gnu 4.7.0 直接依赖 npm
github.com/Azure/go-ansiterm v0.0.0-20230124172434-306776ec8161 间接依赖 go
rexml 3.2.6 间接依赖 bundler
rollup 2.79.1 间接依赖 npm
software.amazon.awssdk:regions 2.15.15 间接依赖 maven
object.hasown 1.1.3 间接依赖 npm
retry 间接依赖 pip
github.com/getsentry/sentry-go v0.16.0 间接依赖 go
escalade 3.1.1 间接依赖 npm
unist-util-stringify-position 3.0.2 间接依赖 npm
@types/katex 0.16.7 间接依赖 npm
hast-util-whitespace 2.0.0 间接依赖 npm
whatwg-encoding 2.0.0 间接依赖 npm
execjs 2.9.1 间接依赖 bundler
tough-cookie 4.1.3 间接依赖 npm
react-icons 4.12.0 直接依赖 npm
cosmiconfig 7.1.0 间接依赖 npm
ws 8.15.0 间接依赖 npm
github.com/jackc/pgpassfile v1.0.0 间接依赖 go
inherits 2.0.4 间接依赖 npm
reflect.getprototypeof 1.0.4 间接依赖 npm
@types/history 4.7.11 间接依赖 npm
react-diff-viewer-continued 3.3.1 直接依赖 npm
mdast-util-gfm 2.0.1 间接依赖 npm
micromark-extension-gfm-task-list-item 1.0.3 间接依赖 npm
whatwg-url 11.0.0 间接依赖 npm
jekyll-seo-tag 2.8.0 间接依赖 bundler
@types/json-schema 7.0.15 间接依赖 npm
optionator 0.9.3 间接依赖 npm
minipass-collect 1.0.2 间接依赖 npm
array-buffer-byte-length 1.0.0 间接依赖 npm
github.com/prometheus/client_golang v1.17.0 直接依赖 go
jekyll-theme-dinky 0.2.0 间接依赖 bundler
jekyll-commonmark-ghpages 0.4.0 间接依赖 bundler
github.com/hashicorp/go-cleanhttp v0.5.2 间接依赖 go
commons-lang:commons-lang 2.6 间接依赖 maven
err-code 2.0.3 间接依赖 npm
trim-lines 3.0.1 间接依赖 npm
org.apache.avro:avro 1.7.4 间接依赖 maven
jekyll-gist 1.5.0 间接依赖 bundler
setuptools 39.2.0 间接依赖 pip
cloud.google.com/go/storage v1.35.1 直接依赖 go
csstype 3.1.3 间接依赖 npm
org.codehaus.jackson:jackson-mapper-asl 1.9.13 间接依赖 maven
micromark-extension-gfm-tagfilter 1.0.1 间接依赖 npm
playwright 1.40.1 间接依赖 npm
strip-literal 1.3.0 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
merge2 1.4.1 间接依赖 npm
lowlight 1.20.0 间接依赖 npm
github.com/barweiss/go-tuple v1.1.2 间接依赖 go
magic-string 0.30.5 间接依赖 npm
ccount 2.0.1 间接依赖 npm
refractor 3.6.0 间接依赖 npm
com.squareup.okio:okio 3.0.0 间接依赖 maven
com.squareup.okhttp3:okhttp 4.10.0 直接依赖 maven
micromark-factory-whitespace 1.0.0 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
github.com/deckarep/golang-set/v2 v2.5.0 间接依赖 go
acorn-walk 8.3.1 间接依赖 npm
remark 14.0.2 直接依赖 npm
@emotion/serialize 1.1.2 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
execjs 2.8.1 间接依赖 bundler
flat-cache 3.2.0 间接依赖 npm
github.com/apache/arrow/go/arrow v0.0.0-20200730104253-651201b0f516 间接依赖 go
micromark-util-classify-character 1.0.0 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
@humanwhocodes/config-array 0.11.13 间接依赖 npm
jekyll 3.9.3 间接依赖 bundler
micromark-extension-math 2.1.2 间接依赖 npm
@emotion/styled 11.11.0 直接依赖 npm
github.com/aws/aws-sdk-go-v2/config v1.25.11 直接依赖 go
@emotion/react 11.11.1 直接依赖 npm
github.com/cubewise-code/go-mime v0.0.0-20200519001935-8c5762b177d8 直接依赖 go
github.com/modern-go/concurrent v0.0.0-20180306012644-bacd9c7ef1dd 间接依赖 go
delayed-stream 1.0.0 间接依赖 npm
uncontrollable 7.2.1 间接依赖 npm
escape-carriage 1.3.1 间接依赖 npm
golang.org/x/term v0.16.0 直接依赖 go
github.com/Azure/azure-sdk-for-go/sdk/azidentity v1.4.0 直接依赖 go
@remix-run/router 1.13.1 间接依赖 npm
github.com/hashicorp/go-multierror v1.1.1 直接依赖 go
doctrine 3.0.0 间接依赖 npm
typhoeus 1.4.0 间接依赖 bundler
katex 0.16.9 间接依赖 npm
@vitejs/plugin-react-swc 3.5.0 直接依赖 npm
github.com/minio/md5-simd v1.1.2 间接依赖 go
activesupport 7.0.8 间接依赖 bundler
com.fasterxml.jackson.core:jackson-databind 2.9.5 间接依赖 maven
chownr 2.0.0 间接依赖 npm
minima 2.5.1 间接依赖 bundler
whatwg-mimetype 3.0.0 间接依赖 npm
scheduler 0.23.0 间接依赖 npm
hosted-git-info 6.1.1 间接依赖 npm
character-reference-invalid 1.1.4 间接依赖 npm
escodegen 2.1.0 间接依赖 npm
micromark-util-subtokenize 1.0.2 间接依赖 npm
pathe 1.1.1 间接依赖 npm
cloud.google.com/go/compute/metadata v0.2.3 直接依赖 go
com.squareup.okhttp3:logging-interceptor 4.9.1 直接依赖 maven
public_suffix 4.0.7 间接依赖 bundler
mutex_m 0.1.2 间接依赖 bundler
typescript 5.3.3 直接依赖 npm
@babel/traverse 7.23.5 间接依赖 npm
addressable 2.8.4 间接依赖 bundler
ObjectInfo 间接依赖 pip
get_storage_namespace 间接依赖 pip
@typescript-eslint/types 6.13.2 间接依赖 npm
github.com/Azure/azure-sdk-for-go/sdk/data/azcosmos v0.3.6 直接依赖 go
unf_ext 0.0.8.2 间接依赖 bundler
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
@babel/helper-module-imports 7.22.15 间接依赖 npm
org.apache.hadoop:hadoop-common 2.7.7 间接依赖 maven
humanize-ms 1.2.1 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
dequal 2.0.3 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
github.com/influxdata/tdigest v0.0.1 间接依赖 go
bootstrap 5.3.2 直接依赖 npm
github.com/AzureAD/microsoft-authentication-library-for-go v1.2.0 间接依赖 go
github.com/jmespath/go-jmespath v0.4.0 间接依赖 go
ieee754 1.2.1 间接依赖 npm
hast-util-is-element 2.1.2 间接依赖 npm
saxes 6.0.0 间接依赖 npm
is-number-object 1.0.7 间接依赖 npm
@typescript-eslint/scope-manager 6.13.2 间接依赖 npm
jekyll-theme-architect 0.2.0 间接依赖 bundler
github.com/go-openapi/swag v0.19.14 直接依赖 go
stream-read-all 3.0.1 间接依赖 npm
javax.ws.rs:javax.ws.rs-api 2.1.1 直接依赖 maven
lakefs_client 0.104.0 间接依赖 pip
std-env 3.6.0 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
github.com/xeipuuv/gojsonschema v1.2.0 间接依赖 go
fault 1.0.4 间接依赖 npm
socks 2.7.1 间接依赖 npm
micromark-factory-space 1.0.0 间接依赖 npm
com.squareup.okio:okio-jvm 3.0.0 间接依赖 maven
github.com/tsenart/vegeta/v12 v12.11.1 直接依赖 go
validate-npm-package-name 5.0.0 间接依赖 npm
micromark-factory-label 1.0.2 间接依赖 npm
@types/scheduler 0.16.1 间接依赖 npm
postcss 8.4.32 间接依赖 npm
gocloud.dev v0.34.1-0.20231122211418-53ccd8db26a1 间接依赖 go
github.com/google/gofuzz v1.2.0 直接依赖 go
@types/babel__generator 7.6.7 间接依赖 npm
@typescript-eslint/parser 6.13.2 直接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
rubyzip 2.3.2 间接依赖 bundler
invariant 2.2.4 间接依赖 npm
tinyspy 2.2.0 间接依赖 npm
hast-util-parse-selector 2.2.5 间接依赖 npm
nwsapi 2.2.7 间接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
commons-codec:commons-codec 1.6 间接依赖 maven
@babel/helper-validator-option 7.23.5 间接依赖 npm
simpleidn 0.2.1 间接依赖 bundler
org.apache.curator:curator-recipes 2.7.1 间接依赖 maven
playwright-core 1.40.1 间接依赖 npm
commons-net:commons-net 3.1 间接依赖 maven
foreground-child 3.1.1 直接依赖 npm
dompurify 2.4.7 间接依赖 npm
@popperjs/core 2.11.8 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
@esbuild/linux-riscv64 0.19.8 间接依赖 npm
graphemer 1.4.0 间接依赖 npm
em-websocket 0.5.3 间接依赖 bundler
@swc/core-win32-ia32-msvc 1.3.100 间接依赖 npm
github.com/aws/aws-sdk-go-v2/service/s3 v1.47.2 直接依赖 go
github.com/manifoldco/promptui v0.9.0 直接依赖 go
function.prototype.name 1.1.6 间接依赖 npm
commons-logging:commons-logging 1.1.3 间接依赖 maven
github.com/klauspost/compress v1.17.0 间接依赖 go
ast-metadata-inferer 0.8.0 间接依赖 npm
github.com/aws/aws-sdk-go-v2/service/internal/s3shared v1.16.8 间接依赖 go
micromark 3.0.10 间接依赖 npm
@types/warning 3.0.0 间接依赖 npm
comma-separated-tokens 1.0.8 间接依赖 npm
github.com/vbauerster/mpb/v5 v5.4.0 直接依赖 go
com.google.guava:guava 11.0.2 间接依赖 maven
jemoji 0.12.0 间接依赖 bundler
apache-arrow 15.0.0 间接依赖 npm
make-fetch-happen 11.1.1 间接依赖 npm
tslib 2.6.2 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
concurrent-ruby 1.2.2 间接依赖 bundler
object-inspect 1.13.1 间接依赖 npm
xmldom-sre 0.1.31 间接依赖 npm
@sinclair/typebox 0.27.8 间接依赖 npm
happy-dom 12.10.3 直接依赖 npm
@typescript-eslint/utils 6.13.2 间接依赖 npm
github.com/jedib0t/go-pretty/v6 v6.4.8 直接依赖 go
org.mortbay.jetty:jetty-sslengine 6.1.26 间接依赖 maven
github.com/fatih/color v1.15.0 间接依赖 go
debug 4.3.4 间接依赖 npm
github.com/aws/smithy-go v1.18.1 直接依赖 go
github.com/ulule/deepcopier v0.0.0-20200430083143-45decc6639b6 间接依赖 go
github.com/subosito/gotenv v1.6.0 间接依赖 go
@swc/core-win32-x64-msvc 1.3.100 间接依赖 npm
@rollup/rollup-android-arm-eabi 4.7.0 直接依赖 npm
react-bootstrap 2.9.1 直接依赖 npm
google.golang.org/genproto/googleapis/api v0.0.0-20231127180814-3a041ad873d4 间接依赖 go
minitest 5.20.0 间接依赖 bundler
jekyll-theme-midnight 0.2.0 间接依赖 bundler
parse_url 间接依赖 pip
restore-cursor 3.1.0 间接依赖 npm
node-releases 2.0.14 间接依赖 npm
com.fasterxml.jackson.core:jackson-core 2.14.0-rc2 间接依赖 maven
object.assign 4.1.5 间接依赖 npm
@types/mdurl 1.0.2 间接依赖 npm
@babel/compat-data 7.23.5 间接依赖 npm
@swc/core-linux-arm64-gnu 1.3.100 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
xtend 4.0.2 间接依赖 npm
@esbuild/win32-arm64 0.19.8 间接依赖 npm
fsevents 2.3.3 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
@swc/core-linux-x64-gnu 1.3.100 间接依赖 npm
github.com/deepmap/oapi-codegen v1.5.6 直接依赖 go
@floating-ui/dom 1.5.3 间接依赖 npm
p-map 7.0.0 间接依赖 npm
@vitest/expect 1.0.4 间接依赖 npm
base64 0.1.1 间接依赖 bundler
type-fest 0.20.2 直接依赖 npm
com.thesamet.scalapb:scalapb-runtime_2.12 0.11.11 间接依赖 maven
define-data-property 1.1.1 间接依赖 npm
coffee-script 2.4.1 间接依赖 bundler
unique-filename 3.0.0 间接依赖 npm
@types/debug 4.1.7 间接依赖 npm
golang.org/x/text v0.14.0 间接依赖 go
has-bigints 1.0.2 间接依赖 npm
github.com/hnlq715/golang-lru v0.3.0 直接依赖 go
software.amazon.awssdk:profiles 2.15.15 间接依赖 maven
faraday 2.7.11 间接依赖 bundler
path-exists 4.0.0 间接依赖 npm
@esbuild/linux-ia32 0.19.8 间接依赖 npm
@swc/core-darwin-x64 1.3.100 间接依赖 npm
golang.org/x/tools v0.17.0 间接依赖 go
stop_after_attempt 间接依赖 pip
uvu 0.5.6 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
flatted 3.2.9 间接依赖 npm
@esbuild/linux-ppc64 0.19.8 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
com.google.code.findbugs:jsr305 3.0.0 间接依赖 maven
which-boxed-primitive 1.0.2 间接依赖 npm
unist-util-position 4.0.3 间接依赖 npm
mkdirp 1.0.4 间接依赖 npm
diff-sequences 29.6.3 间接依赖 npm
jsonparse 1.3.1 间接依赖 npm
dayjs 1.11.10 直接依赖 npm
react-router 6.20.1 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
github.com/aws/aws-sdk-go-v2/service/dynamodb v1.26.1 直接依赖 go
jekyll-theme-minimal 0.2.0 间接依赖 bundler
path-key 3.1.1 间接依赖 npm
lower-case 2.0.2 间接依赖 npm
iterator.prototype 1.1.2 间接依赖 npm
@types/pad-left 2.1.1 直接依赖 npm
micromark-util-encode 1.0.1 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
github.com/google/shlex v0.0.0-20191202100458-e7afc7fbc510 间接依赖 go
github.com/benbjohnson/clock v1.3.0 间接依赖 go
mri 1.2.0 间接依赖 npm
@types/estree 1.0.5 间接依赖 npm
mlly 1.4.2 间接依赖 npm
@rollup/pluginutils 4.2.1 间接依赖 npm
org.json4s:json4s-native_2.12 3.6.12 间接依赖 maven
github.com/cockroachdb/redact v1.1.3 间接依赖 go
@mui/system 5.14.20 间接依赖 npm
commons-configuration:commons-configuration 1.6 间接依赖 maven
github.com/google/wire v0.5.0 间接依赖 go
github.com/rogpeppe/go-internal v1.10.0 间接依赖 go
rb-inotify 0.10.1 间接依赖 bundler
@jridgewell/gen-mapping 0.1.1 间接依赖 npm
react-dropzone 14.2.3 直接依赖 npm
github.com/dustin/go-humanize v1.0.1 间接依赖 go
github.com/aws/aws-sdk-go-v2/feature/s3/manager v1.15.4 直接依赖 go
github.com/aws/aws-sdk-go-v2/internal/endpoints/v2 v2.5.8 间接依赖 go
github.com/fsnotify/fsnotify v1.7.0 直接依赖 go
file-entry-cache 6.0.1 间接依赖 npm
remark-parse 10.0.1 间接依赖 npm
javax.ws.rs:jsr311-api 1.1.1 直接依赖 maven
golang.org/x/exp v0.0.0-20231127185646-65229373498e 直接依赖 go
w3c-xmlserializer 4.0.0 间接依赖 npm
log-symbols 4.1.0 间接依赖 npm
@types/command-line-args 5.2.3 间接依赖 npm
which 2.0.2 间接依赖 npm
@types/lodash 4.14.202 直接依赖 npm
google.golang.org/api v0.152.0 直接依赖 go
micromark-factory-title 1.0.2 间接依赖 npm
warning 4.0.3 间接依赖 npm
@types/ms 0.7.31 间接依赖 npm
io.gsonfire:gson-fire 1.8.5 直接依赖 maven
@babel/core 7.23.5 间接依赖 npm
org.jetbrains.kotlin:kotlin-stdlib-jdk7 1.6.10 间接依赖 maven
github.com/aws/aws-sdk-go-v2/service/sso v1.18.2 间接依赖 go
is-generator-function 1.0.10 间接依赖 npm
Url 间接依赖 pip
css.escape 1.5.1 间接依赖 npm
es-iterator-helpers 1.0.15 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
pyspark 间接依赖 pip
io.treeverse:lakefsfs-test-247_2.11 0.1.0 间接依赖 maven
micromark-extension-gfm-strikethrough 1.0.4 间接依赖 npm
org.slf4j:slf4j-api 1.7.28 间接依赖 maven
hast-util-sanitize 4.0.0 间接依赖 npm
org.openapitools:jackson-databind-nullable 0.2.6 直接依赖 maven
@types/unist 2.0.6 间接依赖 npm
github.com/Azure/azure-sdk-for-go/sdk/azcore v1.9.0 直接依赖 go
github.com/stretchr/testify v1.8.4 直接依赖 go
reusify 1.0.4 间接依赖 npm
github.com/minio/sha256-simd v1.0.1 间接依赖 go
jekyll-default-layout 0.1.4 间接依赖 bundler
memoize-one 6.0.0 间接依赖 npm
com.google.code.gson:gson 2.2.4 间接依赖 maven
jekyll-theme-merlot 0.2.0 间接依赖 bundler
@types/babel__traverse 7.20.4 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
com.azure:azure-core 1.10.0 间接依赖 maven
@babel/helpers 7.23.5 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
gopkg.in/yaml.v2 v2.4.0 间接依赖 go
github.com/pkg/browser v0.0.0-20210911075715-681adbf594b8 间接依赖 go
org.jetbrains.kotlin:kotlin-stdlib-common 1.4.10 间接依赖 maven
tinybench 2.5.1 间接依赖 npm
com.squareup.okhttp3:okhttp 4.9.1 直接依赖 maven
jekyll-feed 0.15.1 间接依赖 bundler
unist-util-visit 4.1.2 间接依赖 npm
github.com/hashicorp/go-retryablehttp v0.7.4 直接依赖 go
github.com/go-logr/stdr v1.2.2 间接依赖 go
@esbuild/freebsd-arm64 0.19.8 间接依赖 npm
ssri 10.0.5 间接依赖 npm
github.com/mattn/go-isatty v0.0.19 间接依赖 go
@rollup/rollup-linux-x64-musl 4.7.0 直接依赖 npm
picomatch 2.3.1 间接依赖 npm
com.google.code.gson:gson 2.8.6 直接依赖 maven
lru-cache 6.0.0 间接依赖 npm
@babel/types 7.23.5 间接依赖 npm
hast-util-from-parse5 7.1.2 间接依赖 npm
readable-stream 3.6.0 间接依赖 npm
ObjectExistsException 间接依赖 pip
github.com/samber/mo v1.11.0 间接依赖 go
vite-node 1.0.4 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
mdast-util-to-markdown 1.3.0 间接依赖 npm
@emotion/cache 11.11.0 间接依赖 npm
ignore 5.3.0 间接依赖 npm
software.amazon.awssdk:aws-xml-protocol 2.15.15 间接依赖 maven
github.com/aws/aws-sdk-go-v2/credentials v1.16.9 直接依赖 go
@esbuild/android-arm64 0.19.8 间接依赖 npm
@mui/material 5.14.20 直接依赖 npm
org.apache.curator:curator-client 2.7.1 间接依赖 maven
github.com/containerd/continuity v0.4.3 间接依赖 go
commonmarker 0.23.10 间接依赖 bundler
array-includes 3.1.7 间接依赖 npm
@restart/ui 1.6.6 间接依赖 npm
@types/babel__core 7.20.5 间接依赖 npm
regenerator-runtime 0.14.0 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
@types/react-router-dom 5.3.3 直接依赖 npm
object.fromentries 2.0.7 间接依赖 npm
com.fasterxml.jackson.core:jackson-annotations 2.14.0-rc2 间接依赖 maven
is-alphabetical 1.0.4 间接依赖 npm
github.com/mitchellh/hashstructure/v2 v2.0.2 间接依赖 go
github.com/pierrec/lz4/v4 v4.1.8 间接依赖 go
cac 6.7.14 间接依赖 npm
github.com/golang/glog v1.1.2 间接依赖 go
bl 4.1.0 间接依赖 npm
universalify 0.2.0 间接依赖 npm
dario.cat/mergo v1.0.0 间接依赖 go
defaults 1.0.3 间接依赖 npm
awilix 8.0.1 间接依赖 npm
webidl-conversions 7.0.0 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
react-dom 18.2.0 直接依赖 npm
convert-source-map 1.9.0 间接依赖 npm
github.com/acarl005/stripansi v0.0.0-20180116102854-5a71ef0e047d 间接依赖 go
github.com/xhit/go-str2duration/v2 v2.1.0 间接依赖 go
extend 3.0.2 间接依赖 npm
minipass-json-stream 1.0.1 间接依赖 npm
keyv 4.5.4 间接依赖 npm
decimal.js 10.4.3 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
mdast-util-from-markdown 1.2.0 间接依赖 npm
hast-util-to-parse5 7.1.0 间接依赖 npm
jekyll-sass-converter 1.5.2 间接依赖 bundler
@eslint-community/regexpp 4.10.0 间接依赖 npm
com.google.code.findbugs:jsr305 3.0.2 直接依赖 maven
esbuild 0.19.8 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
jekyll-theme-primer 0.6.0 间接依赖 bundler
@types/react-dom 18.2.17 直接依赖 npm
github.com/kr/pretty v0.3.1 间接依赖 go
github.com/docker/docker v25.0.1+incompatible 间接依赖 go
github.com/spf13/cobra v1.7.0 直接依赖 go
wrappy 1.0.2 间接依赖 npm
color-name 1.1.3 间接依赖 npm
jekyll-theme-leap-day 0.2.0 间接依赖 bundler
cloud.google.com/go v0.111.0 间接依赖 go
github.com/spf13/pflag v1.0.5 直接依赖 go
detect-indent 6.1.0 间接依赖 npm
http-cache-semantics 4.1.1 间接依赖 npm
faraday-net_http 3.0.2 间接依赖 bundler
@babel/plugin-transform-react-jsx-source 7.23.3 间接依赖 npm
github.com/aws/aws-sdk-go-v2/service/internal/checksum v1.2.8 间接依赖 go
human-signals 5.0.0 间接依赖 npm
github.com/jackc/pgx/v5 v5.4.3 直接依赖 go
@mui/utils 5.14.20 间接依赖 npm
react-router-dom 6.20.1 直接依赖 npm
NotFoundException 间接依赖 pip
import-fresh 3.3.0 间接依赖 npm
@floating-ui/utils 0.1.6 间接依赖 npm
github.com/klauspost/cpuid/v2 v2.2.5 间接依赖 go
form-data 4.0.0 间接依赖 npm
@types/mdast 3.0.10 间接依赖 npm
vite 5.0.12 间接依赖 npm
github.com/go-chi/chi/v5 v5.0.10 直接依赖 go
eslint-plugin-compat 4.2.0 直接依赖 npm
sade 1.8.1 间接依赖 npm
npm-package-arg 10.1.0 间接依赖 npm
@babel/parser 7.23.5 间接依赖 npm
assertion-error 1.1.0 间接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
acorn 8.11.2 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
@esbuild/android-arm 0.19.8 间接依赖 npm
github.com/spf13/cast v1.5.1 间接依赖 go
get-intrinsic 1.2.2 间接依赖 npm
micromark-util-normalize-identifier 1.0.0 间接依赖 npm
onetime 5.1.2 间接依赖 npm
github.com/gogo/protobuf v1.3.2 间接依赖 go
find-root 1.1.0 间接依赖 npm
com.fasterxml.jackson:jackson-bom 2.14.0-rc2 间接依赖 maven
github.com/xitongsys/parquet-go v1.6.2 直接依赖 go
micromark-util-character 1.1.0 间接依赖 npm
org.reactivestreams:reactive-streams 1.0.2 间接依赖 maven
@mui/types 7.2.10 间接依赖 npm
decode-named-character-reference 1.0.2 间接依赖 npm
has-property-descriptors 1.0.1 间接依赖 npm
org.apache.hadoop:hadoop-annotations 2.7.7 间接依赖 maven
is-unicode-supported 0.1.0 间接依赖 npm
callsites 3.1.0 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
github.com/georgysavva/scany/v2 v2.0.0 直接依赖 go
string.prototype.trim 1.2.8 间接依赖 npm
minipass-pipeline 1.2.4 间接依赖 npm
url-parse 1.5.10 间接依赖 npm
cli-spinners 2.7.0 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
@types/babel__template 7.4.4 间接依赖 npm
punycode 2.1.1 间接依赖 npm
octokit 4.25.1 间接依赖 bundler
@types/bootstrap 5.2.10 直接依赖 npm
strip-ansi-cjs npm:strip-ansi@6.0.1 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
ansi-to-react 6.1.6 间接依赖 npm
org.apache.htrace:htrace-core 3.1.0-incubating 间接依赖 maven
@typescript-eslint/typescript-estree 6.13.2 间接依赖 npm
@emotion/babel-plugin 11.11.0 间接依赖 npm
org.slf4j:slf4j-api 1.7.10 间接依赖 maven
github.com/cockroachdb/pebble v0.0.0-20210308135031-3c37882d2ac8 直接依赖 go
no-case 3.0.4 间接依赖 npm
nokogiri 1.15.2 间接依赖 bundler
promise-retry 2.0.1 间接依赖 npm
sass 1.69.5 直接依赖 npm
github.com/cockroachdb/logtags v0.0.0-20211118104740-dabe8e521a4f 间接依赖 go
github.com/sagikazarmark/slog-shim v0.1.0 间接依赖 go
@types/node 20.10.4 间接依赖 npm
org.mortbay.jetty:jetty-util 6.1.26 间接依赖 maven
@vitest/snapshot 1.0.4 间接依赖 npm
io.lakefs:sdk 1.0.0 间接依赖 maven
jekyll-commonmark 1.4.0 间接依赖 bundler
normalize-path 3.0.0 间接依赖 npm
@emotion/weak-memoize 0.3.1 间接依赖 npm
@babel/helper-compilation-targets 7.22.15 间接依赖 npm
github.com/rivo/uniseg v0.4.4 间接依赖 go
github.com/golang-jwt/jwt v3.2.2+incompatible 直接依赖 go
gopd 1.0.1 间接依赖 npm
@esbuild/linux-mips64el 0.19.8 间接依赖 npm
github.com/mitchellh/go-homedir v1.1.0 直接依赖 go
string-width-cjs npm:string-width@4.2.3 间接依赖 npm
@restart/hooks 0.4.11 间接依赖 npm
typed-array-length 1.0.4 间接依赖 npm
abab 2.0.6 间接依赖 npm
@esbuild/darwin-x64 0.19.8 间接依赖 npm
@mui/private-theming 5.14.20 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
github.com/gorilla/sessions v1.2.1 直接依赖 go
jekyll-readme-index 0.3.0 间接依赖 bundler
micromark-util-types 1.0.2 间接依赖 npm
io.lakefs:hadoop-lakefs-assembly 0.1.0 间接依赖 maven
github.com/docker/go-connections v0.5.0 间接依赖 go
esrecurse 4.3.0 间接依赖 npm
string.prototype.trimend 1.0.7 间接依赖 npm
ConflictException 间接依赖 pip
github.com/golang/snappy v0.0.4 间接依赖 go
gemoji 3.0.1 间接依赖 bundler
google.golang.org/genproto/googleapis/rpc v0.0.0-20231127180814-3a041ad873d4 间接依赖 go
object-keys 1.1.1 间接依赖 npm
github.com/benburkert/dns v0.0.0-20190225204957-d356cf78cdfc 直接依赖 go
hast-util-to-text 3.1.2 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
attr-accept 2.2.2 间接依赖 npm
github.com/pkg/errors v0.9.1 直接依赖 go
dir-glob 3.0.1 间接依赖 npm
golang.org/x/sys v0.16.0 间接依赖 go
npm-run-path 5.1.0 间接依赖 npm
babel-plugin-macros 3.1.0 间接依赖 npm
is-lambda 1.0.1 间接依赖 npm
mini_portile2 2.8.2 间接依赖 bundler
@mui/base 5.0.0-beta.26 间接依赖 npm
@swc/counter 0.1.2 间接依赖 npm
github.com/golang/protobuf v1.5.3 间接依赖 go
esm 3.2.25 间接依赖 npm
typical 4.0.0 间接依赖 npm
go.opentelemetry.io/otel v1.21.0 间接依赖 go
jekyll-relative-links 0.6.1 间接依赖 bundler
stylis 4.2.0 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
aggregate-error 3.1.0 直接依赖 npm
github.com/Azure/go-autorest/autorest/to v0.4.0 间接依赖 go
terminal-table 1.8.0 间接依赖 bundler
@vitest/runner 1.0.4 间接依赖 npm
connection_pool 2.4.1 间接依赖 bundler
jekyll-mentions 1.6.0 间接依赖 bundler
clsx 2.0.0 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
command-line-usage 7.0.1 间接依赖 npm
com.azure:azure-storage-blob-batch 12.7.0 间接依赖 maven
shebang-command 2.0.0 间接依赖 npm
@typescript-eslint/eslint-plugin 6.13.2 直接依赖 npm
i18n 1.14.1 间接依赖 bundler
wordwrapjs 5.1.0 间接依赖 npm
github.com/alitto/pond v1.8.3 直接依赖 go
github.com/beorn7/perks v1.0.1 间接依赖 go
js-yaml 4.1.0 间接依赖 npm
levn 0.4.1 间接依赖 npm
@mui/styled-engine 5.14.20 间接依赖 npm
rehype-raw 6.1.1 间接依赖 npm
property-information 5.6.0 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
github.com/docker/cli v25.0.1+incompatible 间接依赖 go
com.sun.jersey:jersey-core 1.9 间接依赖 maven
github.com/jackc/puddle/v2 v2.2.1 间接依赖 go
socks-proxy-agent 7.0.0 间接依赖 npm
golang.org/x/net v0.20.0 直接依赖 go
remark-math 5.1.1 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
available-typed-arrays 1.0.5 间接依赖 npm
software.amazon.awssdk:s3 2.15.15 间接依赖 maven
@esbuild/android-x64 0.19.8 间接依赖 npm
execa 8.0.1 间接依赖 npm
github.com/repeale/fp-go v0.11.1 间接依赖 go
binary-extensions 2.2.0 间接依赖 npm
bail 2.0.2 间接依赖 npm
software.amazon.awssdk:http-client-spi 2.15.15 间接依赖 maven
golang.org/x/time v0.5.0 间接依赖 go
@rollup/plugin-replace 5.0.5 直接依赖 npm
globby 11.1.0 间接依赖 npm
org.threeten:threetenbp 1.4.3 直接依赖 maven
fastq 1.13.0 间接依赖 npm
github.com/chzyer/readline v0.0.0-20180603132655-2972be24d48e 间接依赖 go
@playwright/test 1.40.1 直接依赖 npm
readdirp 3.6.0 间接依赖 npm
github-pages-health-check 1.17.9 间接依赖 bundler
org.openapitools:jackson-databind-nullable 0.2.1 直接依赖 maven
hastscript 6.0.0 间接依赖 npm
@esbuild/linux-arm64 0.19.8 间接依赖 npm
google.golang.org/protobuf v1.31.0 直接依赖 go
source-map 0.5.7 间接依赖 npm
@babel/eslint-parser 7.23.3 直接依赖 npm
typesync 0.11.1 直接依赖 npm
ms 2.1.2 间接依赖 npm
wrap-ansi 8.1.0 间接依赖 npm
@esbuild/openbsd-x64 0.19.8 间接依赖 npm
cloud.google.com/go/compute v1.23.3 间接依赖 go
lodash.assignwith 4.2.0 间接依赖 npm
github.com/aws/aws-sdk-go-v2/service/internal/presigned-url v1.10.8 间接依赖 go
mime-db 1.52.0 间接依赖 npm
usehooks-ts 2.9.1 直接依赖 npm
go.uber.org/atomic v1.11.0 直接依赖 go
json-buffer 3.0.1 间接依赖 npm
object.entries 1.1.7 间接依赖 npm
is-hexadecimal 1.0.4 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
is-number 7.0.0 间接依赖 npm
get-func-name 2.0.2 间接依赖 npm
google.golang.org/appengine v1.6.8 间接依赖 go
github.com/cockroachdb/errors v1.9.0 间接依赖 go
lodash.memoize 4.1.2 间接依赖 npm
@vitejs/plugin-react 4.2.1 直接依赖 npm
software.amazon.awssdk:sdk-core 2.15.15 间接依赖 maven
github.com/ghodss/yaml v1.0.0 间接依赖 go
software.amazon.awssdk:auth 2.15.15 间接依赖 maven
is-interactive 1.0.0 间接依赖 npm
unist-builder 3.0.0 间接依赖 npm
golang.org/x/crypto v0.18.0 直接依赖 go
deep-eql 4.1.3 间接依赖 npm
micromark-util-symbol 1.0.1 间接依赖 npm
builtins 5.0.1 间接依赖 npm
com.jcraft:jsch 0.1.54 间接依赖 maven
@types/react-transition-group 4.4.10 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
commons-cli:commons-cli 1.2 间接依赖 maven
github.com/golang/mock v1.6.0 直接依赖 go
github.com/Microsoft/go-winio v0.6.1 间接依赖 go
@esbuild/netbsd-x64 0.19.8 间接依赖 npm
github.com/antonmedv/expr v1.15.3 直接依赖 go
github.com/magiconair/properties v1.8.7 间接依赖 go
@npmcli/fs 3.1.0 间接依赖 npm
@jridgewell/trace-mapping 0.3.20 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
@babel/runtime 7.23.5 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
is-potential-custom-element-name 1.0.1 间接依赖 npm
tests 间接依赖 pip
@eslint/eslintrc 2.1.4 间接依赖 npm
cssom 0.5.0 间接依赖 npm
react-ipynb-renderer 2.1.3 直接依赖 npm
@babel/template 7.22.15 间接依赖 npm
gopkg.in/yaml.v3 v3.0.1 直接依赖 go
table-layout 3.0.2 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
jekyll-remote-theme 0.4.3 间接依赖 bundler
http_parser.rb 0.8.0 间接依赖 bundler
fs-minipass 3.0.3 间接依赖 npm
github.com/go-logr/logr v1.3.0 间接依赖 go
micromark-extension-gfm 2.0.1 间接依赖 npm
is-alphanumerical 1.0.4 间接依赖 npm
@floating-ui/react-dom 2.0.4 间接依赖 npm
io.lakefs:sonnets-246_2.11 0.1.0 间接依赖 maven
parse5 6.0.1 间接依赖 npm
jekyll-theme-cayman 0.2.0 间接依赖 bundler
github.com/inconshreveable/mousetrap v1.1.0 间接依赖 go
software.amazon.awssdk:aws-core 2.15.15 间接依赖 maven
@mui/core-downloads-tracker 5.14.20 间接依赖 npm
@babel/helper-string-parser 7.23.4 间接依赖 npm
golang.org/x/mod v0.14.0 间接依赖 go
io.lakefs:sonnets-311_2.12 0.1.0 间接依赖 maven
hasown 2.0.0 间接依赖 npm
addressable 2.8.5 间接依赖 bundler
resolve 1.22.8 间接依赖 npm
cssstyle 2.3.0 间接依赖 npm
define-properties 1.2.1 间接依赖 npm
github.com/aws/aws-sdk-go-v2/service/ssooidc v1.21.2 间接依赖 go
is-core-module 2.13.1 间接依赖 npm
react-simple-code-editor 0.13.1 直接依赖 npm
kramdown-parser-gfm 1.1.0 间接依赖 bundler
@esbuild/freebsd-x64 0.19.8 间接依赖 npm
@swc/core-linux-x64-musl 1.3.100 间接依赖 npm
character-entities 1.2.4 间接依赖 npm
@nicolo-ribaudo/eslint-scope-5-internals 5.1.1-v1 间接依赖 npm
eastasianwidth 0.2.0 直接依赖 npm
safe_yaml 1.0.5 间接依赖 bundler
iconv-lite 0.6.3 间接依赖 npm
is-finalizationregistry 1.0.2 间接依赖 npm
find-up 5.0.0 间接依赖 npm
smart-buffer 4.2.0 间接依赖 npm
path-type 4.0.0 间接依赖 npm
unique-slug 4.0.0 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
string.prototype.matchall 4.0.10 间接依赖 npm
isexe 2.0.0 间接依赖 npm
mdast-util-gfm-autolink-literal 1.0.2 间接依赖 npm
github.com/prometheus/procfs v0.11.1 间接依赖 go
fill-range 7.0.1 间接依赖 npm
io.lakefs:api-client_2.11 0.1.0-SNAPSHOT 间接依赖 maven
ffi 1.16.3 间接依赖 bundler
github.com/jackc/pgservicefile v0.0.0-20221227161230-091c0ba34f0a 间接依赖 go
@primer/octicons-react 17.10.0 直接依赖 npm
cacache 17.1.4 间接依赖 npm
micromark-extension-gfm-table 1.0.5 间接依赖 npm
pytest-randomly 3.12.0 间接依赖 pip
validator 13.11.0 直接依赖 npm
github.com/google/uuid v1.4.0 直接依赖 go
object.values 1.1.7 间接依赖 npm
retry 0.12.0 间接依赖 npm
github.com/davecgh/go-spew v1.1.2-0.20180830191138-d8f796af33cc 直接依赖 go
@types/prop-types 15.7.11 间接依赖 npm
racc 1.6.2 间接依赖 bundler
indent-string 4.0.0 间接依赖 npm
github.com/Azure/azure-sdk-for-go/sdk/internal v1.5.0 间接依赖 go
dotenv 16.3.1 直接依赖 npm
wrap-ansi-cjs npm:wrap-ansi@7.0.0 间接依赖 npm
commons-codec:commons-codec 1.4 间接依赖 maven
@vitest/utils 1.0.4 间接依赖 npm
github.com/xeipuuv/gojsonreference v0.0.0-20180127040603-bd5ef7bd5415 间接依赖 go
agent-base 6.0.2 间接依赖 npm
github.com/cespare/xxhash/v2 v2.2.0 直接依赖 go
is-negative-zero 2.0.2 间接依赖 npm
github.com/golang/groupcache v0.0.0-20210331224755-41bb18bfe9da 间接依赖 go
unf 0.1.4 间接依赖 bundler
micromark-util-resolve-all 1.0.0 间接依赖 npm
set-function-name 2.0.1 间接依赖 npm
dnsruby 1.70.0 间接依赖 bundler
@swc/core-linux-arm64-musl 1.3.100 间接依赖 npm
github.com/cenkalti/backoff/v4 v4.2.1 直接依赖 go
is-binary-path 2.1.0 间接依赖 npm
@babel/generator 7.23.5 间接依赖 npm
tenacity 8.2.2 间接依赖 pip
lines-and-columns 1.1.6 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
es-shim-unscopables 1.0.2 间接依赖 npm
github.com/Nvveen/Gotty v0.0.0-20120604004816-cd527374f1e5 间接依赖 go
safer-buffer 2.1.2 间接依赖 npm
is-array-buffer 3.0.2 间接依赖 npm
@rollup/rollup-win32-arm64-msvc 4.7.0 直接依赖 npm
camel-case 4.1.2 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
mdast-util-to-string 3.1.0 间接依赖 npm
github.com/aws/aws-sdk-go-v2/aws/protocol/eventstream v1.5.3 间接依赖 go
commander 8.3.0 间接依赖 npm
react-lifecycles-compat 3.0.4 间接依赖 npm
mdast-util-to-hast 12.1.2 间接依赖 npm
mercenary 0.3.6 间接依赖 bundler
mj-context-menu 0.6.1 间接依赖 npm
github.com/Shopify/go-lua v0.0.0-20221004153744-91867de107cf 直接依赖 go
dom-helpers 5.2.1 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
hast-util-from-dom 4.2.0 间接依赖 npm
io.treeverse:lakefsfs-test-301_2.12 0.1.0 间接依赖 maven
jackspeak 2.3.6 直接依赖 npm
io.lakefs:lakefs-spark-client_2.12 0.13.0 间接依赖 maven
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
micromark-extension-gfm-footnote 1.0.4 间接依赖 npm
html-void-elements 2.0.1 间接依赖 npm
@ungap/structured-clone 1.2.0 间接依赖 npm
argparse 2.0.1 间接依赖 npm
remark-gfm 3.0.1 间接依赖 npm
github.com/mattn/go-runewidth v0.0.15 间接依赖 go
@esbuild/darwin-arm64 0.19.8 间接依赖 npm
tar 6.2.0 间接依赖 npm
gonum.org/v1/gonum v0.9.3 间接依赖 go
tr46 3.0.0 间接依赖 npm
@esbuild/win32-x64 0.19.8 间接依赖 npm
stackback 0.0.2 间接依赖 npm
array-union 2.1.0 间接依赖 npm
minizlib 2.1.2 间接依赖 npm
github.com/sirupsen/logrus v1.9.3 直接依赖 go
@swc/core 1.3.100 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
@vitest/spy 1.0.4 间接依赖 npm
io.lakefs:sdk_2.11 0.1.0-SNAPSHOT 间接依赖 maven
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
go.opentelemetry.io/otel/metric v1.21.0 间接依赖 go
@babel/plugin-transform-react-jsx-self 7.23.3 间接依赖 npm
xmlchars 2.2.0 间接依赖 npm
is-buffer 2.0.5 间接依赖 npm
@esbuild/linux-arm 0.19.8 间接依赖 npm
io.swagger:swagger-annotations 1.6.8 直接依赖 maven
github.com/mailru/easyjson v0.7.7 间接依赖 go
github-pages 228 间接依赖 bundler
eventmachine 1.2.7 间接依赖 bundler
chalk-template 0.4.0 间接依赖 npm
liquid 4.0.4 间接依赖 bundler
hoist-non-react-statics 3.3.2 间接依赖 npm
rexml 3.2.5 间接依赖 bundler
mimic-fn 2.1.0 间接依赖 npm
character-entities-legacy 1.1.4 间接依赖 npm
google.golang.org/grpc v1.59.0 间接依赖 go
@types/react 18.2.43 间接依赖 npm
@isaacs/cliui 8.0.2 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
github.com/cockroachdb/pebble v0.0.0-20230106151110-65ff304d3d7a 直接依赖 go
@typescript-eslint/visitor-keys 6.13.2 间接依赖 npm
yaml 1.10.2 间接依赖 npm
github.com/aws/aws-sdk-go-v2/internal/ini v1.7.1 间接依赖 go
micromark-util-decode-string 1.0.2 间接依赖 npm
vfile-location 4.1.0 间接依赖 npm
react-markdown 8.0.3 间接依赖 npm
github.com/google/flatbuffers v2.0.0+incompatible 间接依赖 go
rb-fsevent 0.11.2 间接依赖 bundler
mdast-util-find-and-replace 2.2.1 间接依赖 npm
mathjax-full 3.2.2 间接依赖 npm
@emotion/utils 1.2.1 间接依赖 npm
com.sun.jersey:jersey-json 1.9 间接依赖 maven
github.com/robfig/cron/v3 v3.0.1 间接依赖 go
@emotion/memoize 0.8.1 间接依赖 npm
zwitch 2.0.2 间接依赖 npm
github.com/rotisserie/eris v0.5.4 间接依赖 go
get-stream 8.0.1 间接依赖 npm
expect_exception_context 间接依赖 pip
slash 3.0.0 间接依赖 npm
internal-slot 1.0.6 间接依赖 npm
html-pipeline 2.14.3 间接依赖 bundler
psl 1.9.0 间接依赖 npm
org.apache.hadoop:hadoop-auth 2.7.7 间接依赖 maven
github.com/josharian/intern v1.0.0 间接依赖 go
eslint-plugin-react 7.33.2 直接依赖 npm
github.com/aws/aws-sdk-go-v2/service/sts v1.26.2 直接依赖 go
globals 11.12.0 间接依赖 npm
proc-log 3.0.0 间接依赖 npm
nokogiri 1.15.4-arm64-darwin 间接依赖 bundler
github.com/opencontainers/go-digest v1.0.0 间接依赖 go
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
mdast-util-gfm-strikethrough 1.0.1 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
browserslist 4.22.2 间接依赖 npm
mdast-util-gfm-table 1.0.4 间接依赖 npm
eslint-visitor-keys 2.1.0 间接依赖 npm
json-bignum 0.0.3 间接依赖 npm
org.apache.commons:commons-compress 1.4.1 间接依赖 maven
esprima 4.0.1 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
unist-util-find-after 4.0.1 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
diff 5.1.0 间接依赖 npm
acorn-globals 7.0.1 间接依赖 npm
cloud.google.com/go/iam v1.1.5 间接依赖 go
jekyll-coffeescript 1.1.1 间接依赖 bundler
@humanwhocodes/object-schema 2.0.1 间接依赖 npm
commons-httpclient:commons-httpclient 3.1 间接依赖 maven
sawyer 0.9.2 间接依赖 bundler
text-table 0.2.0 间接依赖 npm
update-browserslist-db 1.0.13 间接依赖 npm
inline-style-parser 0.1.1 间接依赖 npm
querystringify 2.2.0 间接依赖 npm
@types/semver 7.5.6 间接依赖 npm
@eslint-community/eslint-utils 4.4.0 间接依赖 npm
github.com/IBM/pgxpoolprometheus v1.1.1 直接依赖 go
wicked-good-xpath 1.3.0 间接依赖 npm
html-encoding-sniffer 3.0.0 间接依赖 npm
github.com/shopspring/decimal v1.3.1 间接依赖 go
github.com/go-test/deep v1.1.0 直接依赖 go
org.jetbrains.kotlin:kotlin-stdlib-jdk7 1.4.10 间接依赖 maven
github.com/pelletier/go-toml/v2 v2.1.0 间接依赖 go
ethon 0.16.0 间接依赖 bundler
resolve-from 4.0.0 间接依赖 npm
@swc/core-darwin-arm64 1.3.100 间接依赖 npm
chalk 2.4.2 间接依赖 npm
hast-util-to-html 8.0.3 间接依赖 npm
golang.org/x/sync v0.6.0 直接依赖 go
@babel/helper-function-name 7.23.0 间接依赖 npm
python-on-whales 0.62.0 间接依赖 pip
kramdown 2.3.2 间接依赖 bundler
TransactionException 间接依赖 pip
@ampproject/remapping 2.2.0 间接依赖 npm
prop-types 15.8.1 间接依赖 npm
github.com/google/s2a-go v0.1.7 间接依赖 go
jekyll-github-metadata 2.13.0 间接依赖 bundler
es-set-tostringtag 2.0.2 间接依赖 npm
is-async-function 2.0.0 间接依赖 npm
github.com/matttproud/golang_protobuf_extensions v1.0.4 间接依赖 go
com.azure:azure-storage-blob 12.9.0 间接依赖 maven
inflight 1.0.6 间接依赖 npm
github.com/Azure/azure-sdk-for-go/sdk/storage/azblob v1.2.0 直接依赖 go
@typescript-eslint/type-utils 6.13.2 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
speech-rule-engine 4.0.7 间接依赖 npm
io.lakefs:root_2.12 0.1.0-SNAPSHOT 间接依赖 maven
minipass 5.0.0 间接依赖 npm
@swc/helpers 0.5.3 间接依赖 npm
software.amazon.awssdk:utils 2.15.15 间接依赖 maven
type-check 0.4.0 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
faraday 2.7.5 间接依赖 bundler
array.prototype.flatmap 1.3.2 间接依赖 npm
org.jetbrains:annotations 13.0 间接依赖 maven
esquery 1.5.0 间接依赖 npm
string-width 4.2.3 间接依赖 npm
yallist 4.0.0 间接依赖 npm
unicode-display_width 1.8.0 间接依赖 bundler
org.jetbrains.kotlin:kotlin-stdlib 1.6.20 间接依赖 maven
@75lb/deep-merge 1.1.1 间接依赖 npm
@floating-ui/core 1.5.2 间接依赖 npm
@swc/types 0.1.5 间接依赖 npm
@tootallnate/once 2.0.0 间接依赖 npm
remark-rehype 10.1.0 间接依赖 npm
data-urls 3.0.2 间接依赖 npm
mhchemparser 4.2.1 间接依赖 npm
@rollup/rollup-darwin-arm64 4.7.0 直接依赖 npm
coffee-script-source 1.11.1 间接依赖 bundler
is-glob 4.0.3 间接依赖 npm
@rollup/rollup-win32-x64-msvc 4.7.0 直接依赖 npm
chokidar 3.5.3 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
org.reactivestreams:reactive-streams 1.0.3 间接依赖 maven
org.jetbrains.kotlin:kotlin-stdlib-common 1.6.20 间接依赖 maven
github.com/spf13/afero v1.10.0 间接依赖 go
strip-ansi 6.0.1 间接依赖 npm
ruby2_keywords 0.0.5 间接依赖 bundler
@babel/highlight 7.23.4 间接依赖 npm
@aashutoshrathi/word-wrap 1.2.6 间接依赖 npm
@duckdb/duckdb-wasm 1.28.0 直接依赖 npm
micromark-factory-destination 1.0.0 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
com.google.code.gson:gson 2.9.1 直接依赖 maven
github.com/xitongsys/parquet-go-source v0.0.0-20230607234618-40034c8066df 直接依赖 go
jekyll-theme-hacker 0.2.0 间接依赖 bundler
pathutil 0.16.2 间接依赖 bundler
remark-html 15.0.1 直接依赖 npm
github.com/minio/minio-go/v7 v7.0.63 直接依赖 go
@jest/schemas 29.6.3 间接依赖 npm
github.com/gorilla/securecookie v1.1.1 直接依赖 go
which-typed-array 1.1.13 间接依赖 npm
go.opencensus.io v0.24.0 间接依赖 go
github.com/ahmetb/go-linq/v3 v3.2.0 间接依赖 go
listen 3.8.0 间接依赖 bundler
local-pkg 0.5.0 间接依赖 npm
com.sun.jersey:jersey-server 1.9 间接依赖 maven
github.com/aws/aws-sdk-go-v2/service/internal/accept-encoding v1.10.3 间接依赖 go
pathval 1.1.1 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
micromark-util-decode-numeric-character-reference 1.0.0 间接依赖 npm
_setup_repo 间接依赖 pip
function-bind 1.1.2 间接依赖 npm
prop-types-extra 1.1.1 间接依赖 npm
npm-registry-fetch 14.0.5 间接依赖 npm
gopkg.in/ini.v1 v1.67.0 间接依赖 go
github.com/googleapis/enterprise-certificate-proxy v0.3.2 间接依赖 go
jekyll-theme-time-machine 0.2.0 间接依赖 bundler
string.prototype.trimstart 1.0.7 间接依赖 npm
org.apache.zookeeper:zookeeper 3.4.6 间接依赖 maven
ts-api-utils 1.0.3 间接依赖 npm
github.com/google/go-querystring v1.1.0 间接依赖 go
jekyll-theme-slate 0.2.0 间接依赖 bundler
markdown-table 3.0.2 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
xmlenc:xmlenc 0.52 间接依赖 maven
wcwidth 1.0.1 间接依赖 npm
@rollup/rollup-linux-arm-gnueabihf 4.7.0 直接依赖 npm
go.uber.org/ratelimit v0.3.0 直接依赖 go
software.amazon.awssdk:apache-client 2.15.15 间接依赖 maven
@react-aria/ssr 3.7.0 间接依赖 npm
json5 2.2.3 间接依赖 npm
once 1.4.0 间接依赖 npm
character-entities-html4 2.1.0 间接依赖 npm
org.slf4j:slf4j-log4j12 1.7.10 间接依赖 maven
github.com/mitchellh/colorstring v0.0.0-20190213212951-d06e56a500db 间接依赖 go
github.com/hashicorp/go-version v1.6.0 直接依赖 go
github.com/aws/aws-sdk-go v1.48.11 间接依赖 go
encoding 0.1.13 间接依赖 npm
github.com/go-openapi/jsonpointer v0.19.5 间接依赖 go
is-decimal 1.0.4 间接依赖 npm
@esbuild/linux-x64 0.19.8 间接依赖 npm
com.squareup.okhttp3:logging-interceptor 4.10.0 直接依赖 maven
loupe 2.3.7 间接依赖 npm
chai 4.3.10 间接依赖 npm
jsonc-parser 3.2.0 间接依赖 npm
flatbuffers 23.5.26 间接依赖 npm
safe-array-concat 1.0.1 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
react-is 16.13.1 间接依赖 npm
pretty-format 29.7.0 间接依赖 npm
check-error 1.0.3 间接依赖 npm
trough 2.1.0 间接依赖 npm
unified 10.1.2 间接依赖 npm
github.com/aws/aws-sdk-go-v2/internal/v4a v1.2.8 间接依赖 go
safe-regex-test 1.0.0 间接依赖 npm
clone 1.0.4 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
software.amazon.awssdk:netty-nio-client 2.15.15 间接依赖 maven
@emotion/use-insertion-effect-with-fallbacks 1.0.1 间接依赖 npm
array-back 3.1.0 间接依赖 npm
eslint 8.55.0 直接依赖 npm
@types/mathjax 0.0.37 间接依赖 npm
forwardable-extended 2.6.0 间接依赖 bundler
jekyll-theme-modernist 0.2.0 间接依赖 bundler
github.com/aws/aws-sdk-go-v2 v1.23.5 直接依赖 go
jsdom 20.0.3 间接依赖 npm
@emotion/unitless 0.8.1 间接依赖 npm
dev.failsafe:failsafe 3.2.4 间接依赖 maven
github.com/pmezard/go-difflib v1.0.1-0.20181226105442-5d4384ee4fb2 间接依赖 go
gopkg.in/natefinch/lumberjack.v2 v2.0.0 直接依赖 go
rake 13.0.6 间接依赖 bundler
io.lakefs:p_2.12 0.1.0-SNAPSHOT 间接依赖 maven
buffer 5.7.1 间接依赖 npm
colorator 1.1.0 间接依赖 bundler
github.com/dgraph-io/badger/v4 v4.2.0 直接依赖 go
github.com/aws/aws-sdk-go-v2/internal/configsources v1.2.8 间接依赖 go
io.swagger:swagger-annotations 1.5.24 直接依赖 maven
regexp.prototype.flags 1.5.1 间接依赖 npm
esutils 2.0.3 间接依赖 npm
drb 2.1.1 间接依赖 bundler
vfile-message 3.1.2 间接依赖 npm
com.google.guava:guava 16.0.1 间接依赖 maven
github.com/mitchellh/mapstructure v1.5.0 直接依赖 go
caniuse-lite 1.0.30001568 间接依赖 npm
web-namespaces 2.0.1 间接依赖 npm
commons-io:commons-io 2.4 间接依赖 maven
rimraf 3.0.2 间接依赖 npm
find-replace 3.0.0 间接依赖 npm
github.com/jamiealquiza/tachymeter v2.0.0+incompatible 直接依赖 go
github.com/sourcegraph/conc v0.3.0 间接依赖 go
com.google.protobuf:protobuf-java 2.5.0 间接依赖 maven
espree 9.6.1 间接依赖 npm
micromark-extension-gfm-autolink-literal 1.0.3 间接依赖 npm
braces 3.0.2 间接依赖 npm
@esbuild/linux-loong64 0.19.8 间接依赖 npm
micromatch 4.0.4 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
react-syntax-highlighter 15.5.0 间接依赖 npm
github.com/xeipuuv/gojsonpointer v0.0.0-20190905194746-02993c407bfb 间接依赖 go
rehype-mathjax 4.0.3 间接依赖 npm
@types/eslint 8.4.10 间接依赖 npm
micromark-core-commonmark 1.0.6 间接依赖 npm
set-function-length 1.1.1 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
github.com/dgraph-io/ristretto v0.1.1 直接依赖 go
is-fullwidth-code-point 3.0.0 间接依赖 npm
@types/parse5 6.0.3 间接依赖 npm
tinypool 0.8.1 间接依赖 npm
org.rogach:scallop_2.12 4.0.3 间接依赖 maven
minipass-sized 1.0.3 间接依赖 npm
vfile 5.3.4 间接依赖 npm
@rollup/rollup-linux-arm64-musl 4.7.0 直接依赖 npm
cross-env 7.0.3 直接依赖 npm
github.com/aws/aws-sdk-go-v2/feature/dynamodb/expression v1.6.7 直接依赖 go
remark-stringify 10.0.2 间接依赖 npm
activesupport 7.1.1 间接依赖 bundler
typed-array-byte-length 1.0.0 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
jakarta.annotation:jakarta.annotation-api 1.3.5 直接依赖 maven
@babel/helper-plugin-utils 7.22.5 间接依赖 npm
is-stream 3.0.0 间接依赖 npm
call-bind 1.0.5 间接依赖 npm
org.jetbrains.kotlin:kotlin-stdlib 1.4.10 间接依赖 maven
clean-stack 2.2.0 间接依赖 npm
github.com/csimplestring/delta-go v0.0.0-20231105162402-9b93ca02cedf 直接依赖 go
io.gsonfire:gson-fire 1.8.4 直接依赖 maven
google.golang.org/genproto v0.0.0-20231127180814-3a041ad873d4 间接依赖 go
domexception 4.0.0 间接依赖 npm
estree-walker 2.0.2 间接依赖 npm
ajv 6.12.6 间接依赖 npm
com.fasterxml.jackson.core:jackson-databind 2.14.0-rc2 间接依赖 maven
why-is-node-running 2.2.2 间接依赖 npm
stringify-entities 4.0.3 间接依赖 npm
github.com/opencontainers/image-spec v1.0.2 间接依赖 go
github.com/schollz/progressbar/v3 v3.13.1 直接依赖 go
ora 5.4.1 间接依赖 npm
lodash.camelcase 4.3.0 间接依赖 npm
org.codehaus.jackson:jackson-core-asl 1.9.13 间接依赖 maven
log4j:log4j 1.2.17 间接依赖 maven
@types/command-line-usage 5.0.2 间接依赖 npm
net.java.dev.jets3t:jets3t 0.9.0 间接依赖 maven
github.com/VividCortex/ewma v1.1.1 间接依赖 go
org.xerial.snappy:snappy-java 1.1.8.4 间接依赖 maven
github.com/rs/xid v1.5.0 直接依赖 go
@nodelib/fs.scandir 2.1.5 间接依赖 npm
pkg-types 1.0.3 间接依赖 npm
micromark-util-sanitize-uri 1.0.0 间接依赖 npm
lodash 4.17.21 直接依赖 npm
is-typed-array 1.1.12 间接依赖 npm
github.com/kylelemons/godebug v1.1.0 间接依赖 go
minipass-flush 1.0.5 间接依赖 npm
github.com/BurntSushi/toml v1.3.2 间接依赖 go
vitest 1.0.4 直接依赖 npm
@emotion/hash 0.9.1 间接依赖 npm
@rollup/rollup-android-arm64 4.7.0 直接依赖 npm
p-limit 3.1.0 间接依赖 npm
github.com/go-co-op/gocron v1.35.2 直接依赖 go
jekyll-sitemap 1.4.0 间接依赖 bundler
array.prototype.tosorted 1.1.2 间接依赖 npm
siginfo 2.0.0 间接依赖 npm
github.com/Azure/go-autorest v14.2.0+incompatible 间接依赖 go
lodash.merge 4.6.2 间接依赖 npm
github.com/prometheus/client_model v0.4.1-0.20230718164431-9a2bf3000d16 间接依赖 go
uri-js 4.4.1 间接依赖 npm
github.com/opencontainers/runc v1.1.12 间接依赖 go
jekyll-theme-tactile 0.2.0 间接依赖 bundler
github.com/gobwas/glob v0.2.3 直接依赖 go
ffi 1.15.5 间接依赖 bundler
@babel/code-frame 7.23.5 间接依赖 npm
@types/parse-json 4.0.2 间接依赖 npm
@emotion/sheet 1.2.2 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
hast-util-raw 7.2.3 间接依赖 npm
tzinfo 2.0.6 间接依赖 bundler
prelude-ls 1.2.1 间接依赖 npm
pascal-case 3.1.2 间接依赖 npm
github.com/moby/term v0.5.0 间接依赖 go
com.azure:azure-identity 1.2.0 间接依赖 maven
error-ex 1.3.2 间接依赖 npm
github.com/aws/aws-sdk-go-v2/service/glue v1.71.1 直接依赖 go
jekyll-swiss 1.0.0 间接依赖 bundler
ip 2.0.0 间接依赖 npm
org.apache.commons:commons-lang3 3.10 直接依赖 maven
github.com/googleapis/gax-go/v2 v2.12.0 间接依赖 go
glob 7.2.3 间接依赖 npm
format 0.2.2 间接依赖 npm
@rollup/rollup-win32-ia32-msvc 4.7.0 直接依赖 npm
github.com/fraugster/parquet-go v0.12.0 间接依赖 go
github.com/thanhpk/randstr v1.0.6 直接依赖 go
github.com/Azure/azure-sdk-for-go v68.0.0+incompatible 间接依赖 go
github.com/ory/dockertest/v3 v3.10.0 直接依赖 go
github.com/golang-jwt/jwt/v4 v4.5.0 直接依赖 go
org.jetbrains.kotlin:kotlin-stdlib-jdk8 1.4.10 间接依赖 maven
github.com/prometheus/common v0.44.0 间接依赖 go
org.mortbay.jetty:jetty 6.1.26 间接依赖 maven
immutable 4.3.0 间接依赖 npm
vite-plugin-eslint 1.8.1 直接依赖 npm
@rollup/rollup-linux-x64-gnu 4.7.0 直接依赖 npm
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
io.treeverse:root_2.12 0.1.0-SNAPSHOT 间接依赖 maven
software.amazon.awssdk:arns 2.15.15 间接依赖 maven
longest-streak 3.0.1 间接依赖 npm
jekyll-avatar 0.7.0 间接依赖 bundler
estraverse 4.3.0 间接依赖 npm
@swc/core-win32-arm64-msvc 1.3.100 间接依赖 npm
github.com/hashicorp/hcl v1.0.0 间接依赖 go
rouge 3.26.0 间接依赖 bundler
xml-name-validator 4.0.0 间接依赖 npm
github.com/modern-go/reflect2 v1.0.2 间接依赖 go
github.com/golang-jwt/jwt/v5 v5.2.0 间接依赖 go
@rollup/rollup-linux-riscv64-gnu 4.7.0 直接依赖 npm
classnames 2.3.2 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
jekyll-optional-front-matter 0.3.2 间接依赖 bundler
es-abstract 1.22.3 间接依赖 npm
commons-collections:commons-collections 3.2.2 间接依赖 maven
racc 1.7.1 间接依赖 bundler
CommonPrefix 间接依赖 pip
undici-types 5.26.5 间接依赖 npm
bigdecimal 3.1.4 间接依赖 bundler
unist-util-visit-parents 5.1.3 间接依赖 npm
github.com/matoous/go-nanoid/v2 v2.0.0 直接依赖 go
@emotion/css 11.11.2 间接依赖 npm
@types/react-syntax-highlighter 15.5.11 直接依赖 npm
ufo 1.3.2 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
sass-listen 4.0.0 间接依赖 bundler
go.opentelemetry.io/otel/trace v1.21.0 间接依赖 go
pad-left 2.1.0 直接依赖 npm
react-transition-group 4.4.5 间接依赖 npm
software.amazon.awssdk:metrics-spi 2.15.15 间接依赖 maven
@esbuild/win32-ia32 0.19.8 间接依赖 npm
typed-array-buffer 1.0.0 间接依赖 npm
prismjs 1.29.0 间接依赖 npm
strip-final-newline 3.0.0 间接依赖 npm
github.com/puzpuzpuz/xsync v1.5.2 直接依赖 go
github.com/kr/text v0.2.0 间接依赖 go
type-detect 4.0.8 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
file-selector 0.6.0 间接依赖 npm
javax.servlet.jsp:jsp-api 2.1 间接依赖 maven
io.gsonfire:gson-fire 1.8.3 间接依赖 maven
globalthis 1.0.3 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
github.com/aws/aws-sdk-go-v2/feature/dynamodb/attributevalue v1.12.7 直接依赖 go
@nodelib/fs.stat 2.0.5 间接依赖 npm
github.com/DataDog/zstd v1.5.2 间接依赖 go
is-weakref 1.0.2 间接依赖 npm
symbol-tree 3.2.4 间接依赖 npm
io.swagger:swagger-annotations 1.6.5 间接依赖 maven
github.com/databricks/databricks-sdk-go v0.26.2 直接依赖 go
arraybuffer.prototype.slice 1.0.2 间接依赖 npm
anser 1.4.10 间接依赖 npm
@babel/helper-module-transforms 7.23.3 间接依赖 npm
which-builtin-type 1.1.3 间接依赖 npm
pytest-cov 2.8.1 间接依赖 pip
space-separated-tokens 1.1.5 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
github.com/getkin/kin-openapi v0.53.0 直接依赖 go
mdast-util-definitions 5.1.1 间接依赖 npm
@esbuild/sunos-x64 0.19.8 间接依赖 npm
org.jetbrains.kotlin:kotlin-stdlib-jdk8 1.6.10 间接依赖 maven
com.fasterxml.jackson.core:jackson-annotations 2.9.0 间接依赖 maven
jekyll-include-cache 0.2.1 间接依赖 bundler
minimatch 3.1.2 间接依赖 npm
(0)
上一篇 2024年2月8日
下一篇 2024年2月8日

相关推荐

  • golang/mobile 软件分析报告

    基础信息 项目名称:golang/mobile 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718191942403751936/1718191943016120320 此报告由Murphysec提供 漏洞列表…

    软件分析 2023年10月28日
    0
  • cssobj/cssobj 软件分析报告

    基础信息 项目名称:cssobj/cssobj 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721116170907549696/1725682776903995392 此报告由Murphysec提供 漏洞列表…

    软件分析 2023年11月18日
    0
  • gildas-lormeau/SingleFileZ 软件分析报告

    基础信息 项目名称:gildas-lormeau/SingleFileZ 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718117093064097792/1718117093110235136 此报告由Mur…

    软件分析 2023年10月28日
    0
  • facebook/puewue-backend 软件分析报告

    基础信息 项目名称:facebook/puewue-backend 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717644769291272192/1717644770222407680 此报告由Murphy…

    软件分析 2023年10月27日
    0
  • huxq17/XRefreshView 软件分析报告

    基础信息 项目名称:huxq17/XRefreshView 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718726984754397184/1718726985832333312 此报告由Murphysec提…

    软件分析 2023年10月30日
    0